Ask Your Question

Revision history [back]

Maybe you can just remove the dependency in rgbdslam's manifest? It isn't required to build it. If present you also need to remove the openni.launch include from the launch file you are using to start rgbdslam and start openni separately.